Subject: Re: LSM Joining Case Test - Mohd Arsalan
From: Deeksha Dadu <[email-masked]>
To: HR Livesalesman <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Sat, 9 May 2020 13:33:22 +0000

He didn’t take the phone. Please set up a time for interview for Monday

From: HR Livesalesman <[email-masked]<mailto:[email-masked]>>
Date: Friday, 8 May 2020 at 8:04 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: LSM Joining Case Test - Mohd Arsalan

Hi Sir/ Ma'am,

This test is for travel.

Regards,
Harpreet Jaswal
Cherry E Commerce Services Pvt. Ltd.
Noida, India
+911204332621 Ex.12
+917042335393

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         LSM Joining Case Test

Name    Mohd Arsalan
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (o11) 9311086068
Which blurb would you select?   Blurb 2
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.    Being a customer service agent it's my duty to help my customer to every extent and meanwhile making him feel his services are in safe hands.
Will ensure to guide him with every possible alternative and modes he/she can get its tickets on time.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good Service is when I can provide the answer for the asked query accurately and shortly.

But Great service is when I ask the customer desire and provide 100%resolution, no matter if it is beyond my roles and responsibility I am assigned .

Meanwhile checking for every possible alternative for the customer query in case the situation is beyond control.

You can edit this submission<https://www.jotform.com/edit/4647454132218927472?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=edit_submissions&utm_campaign=notification_email_footer_submission_links&email_type=notification> and view all your submissions<https://www.jotform.com/submissions/71642161625452?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=view_all_submissions&utm_campaign=notification_email_footer_submission_links> easily.